<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_Is_Rectificative__c</fullName>
    <defaultValue>false</defaultValue>
    <description>This field is used in integration for the following interfaces: SF-&gt;IPaaS: MR-PE-OB-01 (IPaaS to SAP :O – 01)</description>
    <externalId>false</externalId>
    <label>Is Rectificative</label>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Checkbox</type>
</CustomField>
